{
  "urls": {
    "backendApiUrl": "//localhost:8000/api/",
    "homeName": "enduser"
  },
  "settings": {
    "defaultLanguage": "en",
    "imagesPath": "assets/img/enduser/",
    "logoDark": null,
    "logoLight": null,
    "defaultTheme": "spring",
    "availableThemes": [
      "spring",
      "navy",
      "dusk",
      "dark"
    ],
    "referralCookieDays": 0,
    "collapsedTicketRepliesFeature": false,
    "openstack": {
      "instances": {
        "verifyResizeExtraMessage": null,
        "shutDownInstanceNote": null
      }
    },
    "billing": {
      "currencyDecimalRepresentation": "1.0-16"
    },
    "instanceForm": {
      "hideNetworksIfOnlyOneAvailable": true,
      "preselectPublicNetworks": true,
      "showUserData": true,
      "flavorsAsCards": false,
      "showRootPasswordField": true,
      "rootPasswordFieldMandatory": false,
      "hideVolumeSelectionForFlavorsWithDisk": false,
      "defaultVolumeType": null
    },
    "logoutRedirect": null
  }
}
